<DialogueContext.PU_VENDOR02_F_VBA_Offer_Drink_Whiskey_IG_001_YouWantA __id="231767aa-984f-4f4e-9df9-73be707912ab" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_VBA_Offer_Drink_Whiskey_IG_001_YouWantA" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_VBA_Offer_Drink_Whiskey_IG_001_YouWantA" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_VBA_Offer_Drink_Whiskey_IG_001_YouWantA>